Path

ez projects / eztags / forum / general / requirements ?


Requirements ?

You need to be logged in to post messages in the forums. New users may register here.

H-Works Agency

Member since:
09 January 2008

Posts: 10

Tuesday 25 September 2012 12:21:07 pm

Hello everyone,

What is the minimum ezpublish version to install this extension ?

Cheers
Up

Edi Modrić

Member since:
22 January 2009

Posts: 76

Tuesday 25 September 2012 2:20:06 pm

Hi,

minimum supported version of eZ Publish is 4.3.

Certified as an eZ Publish advanced developer on Sep 7th 2012
Certified as an eZ Publish basic developer on Jul 16th 2010

@: http://twitter.com/emodric
www: http://www.netgenlabs.com

Up

You need to be logged in to post messages in the forums. New users may register here.